"IDS_CLOSE" = "Bezárás";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "További információ";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Ez a személy megbízható, kapjon azonnali hozzáférést az eszközömhöz";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Hozzáférés engedélyezése";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Értem";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Ország";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "A felhasználó eredeti helye nem ellenőrizhető";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Hozzáférés megtagadása";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Megjelenített név";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "A TeamViewer nem ellenőrizte a személyazonosságot";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail-cím";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licenc";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kereskedelmi";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "A fióktípus nem észlelhető";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Ingyenes felhasználó (nem kereskedelmi)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Felhasználó személyazonosságának ellenőrzése";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Ismeretlen";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Csak akkor engedélyezze a hozzáférést, ha megbízik az illetőben. Védje meg magát a csalásokkal szemben.";
